<?php  	
		include_once('../config1.php');  
        $Data = json_encode($_POST);  
        mysql_query("insert into test (name) values('$Data')");  
		die;
		$file = fopen("csv/asdasd.csv","r");   
		$city_id = 0;
		while(! feof($file))
		{
			$abcd  = fgetcsv($file); 
			if($abcd[1]=='0')
			{
				mysql_query("insert into all_cities  (name) values('$abcd[0]') ");   
				$city_id =  mysql_insert_id();  
			}else 
				mysql_query("insert into city_lacations  (city_id,location_name) values($city_id,'$abcd[0]') ");    
		} 
		fclose($file); 
		
?>
 